# Fetch an active webhook

Gets an active matching webhook. 

> Important: This operation uses server https://brandfolder.com/api/v1 (notice the version is v1).

Endpoint: GET /webhooks/{webhook_id}
Version: v4
Security: APIToken

## Path parameters:

  - `webhook_id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-hh142d"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-hh142d"

  - `data.attributes` (object, required)

  - `data.attributes.event_type` (string, required)
    An event type. Here are the currently supported event types:

- asset.create: A new asset has been created within the subscribed Brandfolder
- asset.update: Asset data has been updated within the subscribed Brandfolder
- asset.delete: An asset has been removed from within the subscribed Brandfolder
    Enum: "asset.create", "asset.update", "asset.delete"

  - `data.attributes.resource_key` (string, required)
    brandfolder_id
    Example: "oqgiju-21olts-ce9egi"

  - `data.attributes.resource_type` (string, required)
    Example: "brandfolder"

  - `data.attributes.callback_url` (string, required)
    Example: "https://your_company.com/your_callback_url"


## Response 400 fields

## Response 404 fields
